<%@page import="miinshop.entryDomain.dao.SysAdminUser,miinshop.entryService.SysAdminUserEntryService,miinshop.admin.controler.MiinCmsSuperAdminControler" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Admin LOgin</title>
</head>

<body>
<%

String  userName=request.getParameter("userName");

String  pwd =request.getParameter("pwd");

String db_user="juuluu";
String db_pwd="juuluu";


 SysAdminUserEntryService dao=SysAdminUserEntryService.getInstance();
 
MiinCmsSuperAdminControler c=new MiinCmsSuperAdminControler(request,response);

c.checkLogin(userName,pwd);
	
%>


</body>
</html>
